@import "src/components/Theme";

.section {
  margin-top: 32px;
  border-bottom: 1px solid $lightGray;
  padding-bottom: 32px;

  &:last-of-type {
    border: none;
  }

  header {
    @include body16MediumType($mainDark);
    padding-bottom: 24px;
  }

  .property {
    margin-top: 12px;
    display: flex;
    @include bodyRegularType($mainDark);

    &:first-of-type {
      margin-top: 0;
    }

    label {
      width: 160px;
      min-width: 160px;
      margin-right: 16px;

      @include bodyMediumType($mediumGray);
    }
  }
}